mixxx 1.8.2-1ubuntu1 source package in Ubuntu

Changelog

mixxx (1.8.2-1ubuntu1) natty; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build-depend on libqtwebkit-dev.

mixxx (1.8.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Drop debian/patches/1001-scripts_eval_sigsegv.patch as it isn't
    needed anymore.
 -- Alessio Treglia <email address hidden>   Fri, 17 Dec 2010 08:45:03 +0100

Upload details

Uploaded by:
Alessio Treglia on 2010-12-17
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
mixxx_1.8.2.orig.tar.gz 9.3 MiB bda6c7aebf89f2d1cafacee2b7dec725fe5a3d66bb265755abefd90b6ec29c93
mixxx_1.8.2-1ubuntu1.debian.tar.gz 12.0 KiB 8d778c8e5abe314fb8dee33c7cabd7a8e0ae9b52665455a3c0d383535ae31184
mixxx_1.8.2-1ubuntu1.dsc 1.7 KiB c21482c1cfb7789ebab4a951dc624528b7ea7d4cd91f6acefc343144c2697771

Available diffs

View changes file

Binary packages built by this source

mixxx: No summary available for mixxx in ubuntu natty.

No description available for mixxx in ubuntu natty.

mixxx-data: No summary available for mixxx-data in ubuntu oneiric.

No description available for mixxx-data in ubuntu oneiric.